Changeset 3619 for trunk


Ignore:
Timestamp:
Aug 4, 2016 10:07:51 AM (5 years ago)
Author:
stefan
Message:

use latest automake and libtool versions

Location:
trunk
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • trunk/install_autotools.sh

    r3120 r3619  
    66
    77acver=2.69
    8 amver=1.14
    9 ltver=2.4.2
     8amver=1.15
     9ltver=2.4.6
    1010
    1111# exit immediately if something fails
  • trunk/run_autotools

    r3121 r3619  
    100100
    101101ver_autoconf='2.69'
    102 ver_automake='1.14'
    103 ver_libtool='2.4.2'
     102ver_automake='1.15'
     103ver_libtool='2.4.6'
    104104EGREP='grep -E'
    105105
     
    151151
    152152grep_version=`echo  $ver_libtool | sed -e 's/\\./\\\\\\./g'`
    153 ltfile=$AUTOTOOLS_DIR/share/libtool/config/ltmain.sh
     153ltfile=$AUTOTOOLS_DIR/share/libtool/build-aux/ltmain.sh
    154154if test -r $ltfile; then :; else
    155155  echo WARNING: Cannot find libtool shell $ltfile
Note: See TracChangeset for help on using the changeset viewer.